IF OBJECT_ID('dbo.fco_ciudades') IS NULL
CREATE TABLE dbo.fco_ciudades
(
    codigo char(3) NOT NULL,
    nombre varchar(40) NOT NULL,
    cod_dpto char(2) NOT NULL,
    CONSTRAINT PK_fco_ciudades PRIMARY KEY (codigo, cod_dpto),
    CONSTRAINT FK_fco_ciu_dpto FOREIGN KEY (cod_dpto) REFERENCES fco_departamentos (codigo) ON DELETE CASCADE
)
GO
GRANT ALL ON fco_ciudades TO PUBLIC
GO
